Subject: good candidates for Routing AD needed

From: Alia Atlas <[email-masked]>
Date: Thu, 22 Jun 2017 11:49:25 -0400

Please start thinking about whether you are interested in serving as
Routing Area Director.
My second term is over in March 2018 and this year's NomCom will need to
select a new
Routing AD.   I am not planning on running for a third term.

I would be more than happy to chat with anyone interested about what the
role involves, and the good parts as well as the challenges. I am certain
that Alvaro and Deborah would be happy to as well.

Regards,
Alia